body,html{
  background-color: #04030B;
}
a {
  color: #FFFFFF;
}
/*contact*/
.contact {
  display: block;
  width: 100%;
  height: auto;
  background-image: url("/huiying/img/contact/contact_bg_pc.jpg");
  background-position: center;
  background-size: auto 100%;
  background-repeat: no-repeat;
}
.contact > section {
  display: flex;
  width: 1140px;
  height: 100%;
  margin: 0 auto;
  flex-direction: column;
  padding: 80px 0;
  opacity: 0;
  position: relative;
  top: -60px;
}
.contact_section .title {
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #FFFFFF;
}
.contact_section .desc {
  font-style: normal;
  font-weight: 400;
  font-size: 28px;
  color: #FFFFFF;
  margin-top: 16px;
}
.form-box {
  width: 1076px;
  background: linear-gradient(180deg, rgba(118, 133, 199, 0.18) 0%, rgba(77, 80, 123, 0.18) 100%);
  box-shadow: inset 0px 1px 0px #8296FF;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border-radius: 16px;
  margin-top: 64px;
  padding: 40px;
}
.form-item-box-2 {
  display: flex;
}
.form-item-box-2 > div {
  margin-right: 24px;
  position: relative;
}
.form-item-box-2 > div:last-of-type {
  margin-right: 0;
}
.form-item-box-2:nth-of-type(2) {
  margin-top: 24px;
}
.form-item-box-1 {
  margin-top: 24px;
  position: relative;
}
.input-normal {
  background: #FFFFFF;
  border-radius: 6px;
  width: 486px;
  height: 48px;
  /*margin-right: 24px;*/
  padding-left: 16px;
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  outline: none;
}
.input-textarea {
  min-width: 996px;
  max-width: 996px;
  height: 160px;
  /*color: #2233B3;*/
  padding-top: 12px;
}
.input-normal::-webkit-input-placeholder {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  color: #2233B3;
  opacity: 0.5;
  font-family: "HarmonyOSHans-Light", "Arial", "Helvetica", sans-serif;
}
.input-normal::-moz-placeholder {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  color: #2233B3;
  opacity: 0.5;
  font-family: "HarmonyOSHans-Light", "Arial", "Helvetica", sans-serif;
}
.input-normal::-ms-input-placeholder {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;
  color: #2233B3;
  opacity: 0.5;
  font-family: "HarmonyOSHans-Light", "Arial", "Helvetica", sans-serif;
}
.form-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}
.form-accept-box {
  display: flex;
  position: relative;
}
.form-accept-checkbox {
  width: 16px;
  height: 16px;
  background: #FFFFFF;
  border: 1px solid #D8D8D8;
  border-radius: 2px;
  margin-right: 16px;
}
.form-accept-text {
  /*font-family: 'HarmonyOS Sans';*/
  font-style: normal;
  font-weight: 400;
  font-size: 17px;color: #FFFFFF;
}
.form-btn-box {
  width: auto;
  height: 48px;
  cursor: pointer;
  display: flex;
  align-items: center;
}
.contact-middle {
  height: 48px;
  line-height: 48px;
  background: #FFFFFF;
  padding: 0 2px;
}
.contact-middle a {
  font-size: 16px;
  color: #2233B3;
}
.contact-left-48 {
  display: block;
  position: relative;
  right: -1px;
}
.contact-right-48 {
  display: block;
  position: relative;
  left: -1px;
}
.contact-left-32 {
  display: none;
  position: relative;
  right: -2px;
}
.contact-right-32 {
  display: none;
  position: relative;
  left: -2px;
}
.notice_tip {
  position: absolute;
  font-size: 12px;
  color: red;
  top: 4px;
  display: none;
}
.name_notice, .email_notice {
  right: 10px;
}
.company_notice, .country_notice, .message_notice {
  right: 10px;
}
.condition_notice {
  top: 32px;
  left: 4px;
}
@media (min-width: 640px) and (max-width: 1139px) {
  .contact {
    background-image: url("/huiying/img/contact/contact_bg_mo.jpg");
  }
  .contact > section {
    width: 100vw;
    padding: 40px 64px;
  }
  .contact_section .title {
    font-size: 34px;
    text-align: center;
  }
  .contact_section .desc {
    font-size: 24px;
    margin-top: 16px;
    text-align: center;
  }
  .form-box {
    width: calc(100vw - 128px);
    display: flex;
    flex-direction: column;
    padding: 16px;
    margin-top: 24px;
  }
  .form-item-box-2 {
    flex-direction: column;
  }
  .form-item-box-2:nth-of-type(2) {
    margin-top: 0;
  }
  .form-item-box-2 > div {
    margin-right: 0;
  }
  .form-item-box-1 {
    margin-top: 0;
  }
  .input-normal {
    width: 100%;
    margin-bottom: 16px;
  }
  .input-textarea {
    min-width: 100%;
    max-width: 100%;
  }
  .form-item-box-1 .input-normal {
    margin-bottom: 0;
  }
  .form-footer {
    margin-top: 16px;
  }
  .form-accept-text {
    font-size: 17px;
  }
  .form-btn-box {
    width: auto;
    height: 32px;
  }
  .contact-middle {
    height: 32px;
    line-height: 32px;
  }
  .contact-left-32 {
    display: block;
  }
  .contact-right-32 {
    display: block;
  }
  .contact-left-48 {
    display: none;
  }
  .contact-right-48 {
    display: none;
  }
  .name_notice, .email_notice {
  }
  .company_notice, .country_notice {
  }
  .message_notice {
    top: 4px;
    right: 10px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .contact {
    background-image: url("/huiying/img/contact/contact_bg_mo.jpg");
  }
  .contact > section {
    width: 100vw;
    padding: 40px 24px;
  }
  .contact_section .title {
    font-size: 34px;
    text-align: center;
  }
  .contact_section .desc {
    font-size: 24px;
    margin-top: 16px;
    text-align: center;
  }
  .form-box {
    width: calc(100vw - 48px);
    display: flex;
    flex-direction: column;
    padding: 16px;
    margin-top: 24px;
  }
  .form-item-box-2 {
    flex-direction: column;
  }
  .form-item-box-2:nth-of-type(2) {
    margin-top: 0;
  }
  .form-item-box-2 > div {
    margin-right: 0;
  }
  .form-item-box-1 {
    margin-top: 0;
  }
  .input-normal {
    width: 100%;
    margin-bottom: 16px;
  }
  .input-textarea {
    min-width: 100%;
    max-width: 100%;
  }
  .form-item-box-1 .input-normal {
    margin-bottom: 0;
  }
  .form-footer {
    margin-top: 16px;
    flex-direction: column;
    align-items: flex-start;
  }
  .form-accept-text {
    font-size: 17px;
  }
  .form-btn-box {
    width: auto;
    height: 32px;
    margin-top: 40px;
    align-self: flex-end;
  }
  .contact-middle {
    height: 32px;
    line-height: 32px;
  }
  .contact-left-32 {
    display: block;
  }
  .contact-right-32 {
    display: block;
  }
  .contact-left-48 {
    display: none;
  }
  .contact-right-48 {
    display: none;
  }
  .name_notice, .email_notice {
  }
  .company_notice, .country_notice {
  }
  .message_notice {
    top: 4px;
    right: 10px;
  }
}
/*contact*/
